/*   https://www.terra.com.br/moda/spfw/verao/2010/spfw-verao-2010-frias2.css   */

#programacao_interna * { border-collapse:collapse; }
#programacao_interna {
	margin:0;
	float:left;
	width:100%;
}
#programacao_interna h3 { margin-bottom:0; }
#programacao_interna ul {
	margin-bottom: 20px;
	border:1px solid #e2dad2;
	background-color:#fff;
}
#programacao_interna li {
	line-height:18px;
	padding:4px 0;
	border-bottom:1px solid #efeae5;
	text-indent:5px;
}
h2 { display: none }
h4 {
	font-size:22px;
	border-bottom:3px solid #888888;
	padding-bottom:6px;
}
#programacao_interna.final { padding-bottom:20px; }
#programacao_interna.final table {
	background:#fff;
	border:1px solid #efeae5;
}
#programacao_interna.final table td {
	border-bottom:1px solid #efeae5;
	padding:8px 0;
}
/* PROGRAMAÇAO */
.prog_comenta, .ies, .pgft, .pgvd, .pgtxt {
	background-position : center 0px;
	background-repeat:no-repeat;
}
.prog_comenta a, .ies a, .pgft a, .pgvd a, .pgtxt a, .prog_estilista a {
	display : block;
	width:100%;
	height : 15px;
	float : left;
	background-position : 0 -8px;
}
.ies a {
	background-position : center -8px;
}
.pgtxt {  }
.pgvd {  }
.pgft {  }
.ies {  }
.prog_comenta { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2.gif); }
.pgtxt a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_texto2_on.gif); }
.pgvd a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_video2_on.gif); }
.pgft a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_foto2_on.gif); }
.ies a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2_on.gif); }
.prog_comenta a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2_on.gif); }

.bct {
background-color:#FE614C;
border-bottom:3px solid #CCCCCC !important;
color:#FFFFFF;
font-weight:bold;
text-indent:4px;
}

.tr_data {
	background:#aba38c;
	color:#FFFFFF;
	font-weight:bold;
}
#programacao_interna table{
	width : 518px;
}
#programacao_interna table td{
	font-weight : bold;
	padding : 1px;
}
